chrometweaks.org

iPage Email Form help for FLASH website (Windows Hosting)?

Click Here To View All Answers...


First of all iPage Email Form help for FLASH website (Windows Hosting)? Looking forward for any answer. Another question... Hello,.

I have an urgent problem with my shop:.

I use OsCommerce 2.2 MS1 and had no problems with my shop until now..

Yesterday my webhosting provider updated his PHP version to 4.3.6..

After this update, my shop stopped working.

If I open the shop (catalog), the following message appears:.

"No input file specified.".

If I open the admin panel, the following message appears:.

"Warning: main(includes/languages/english/): failed to open stream: No such file or directory in /vrmd/homepages/u12732/catalog/admin/includes/application_top.php on line 193.

Warning: main(): Failed opening 'includes/languages/english/' for inclusion (include_path='.:/vrmd/webserver/php-4.3.6/lib/php') in /vrmd/homepages/u12732/catalog/admin/includes/application_top.php on line 193".

Does anybody have an opinion what to do now ? .

Thank you in advance !.

PS: Sorry for my bad english !.

Best regards,.

Benjamin..

Comments (68)

Hmm... I need to find out myself. I don't know what is the answer to your question. I'll do some poking around and get back to you if I bump into an answer. You should email the people at iPage as they probably could assist you..

Comment #1

Mine did something similar. They changed servers completly and changed the root path to my site. Everything was jacked. I called them and the fixed it within the hour. CALL THEM THEY WILL FIX IT!!!!!..

Comment #2

Hello,.

Thank you for your answers.

Of course I contacted my provider even before I posted this topic here, but they told me, that they only updated the PHP version and changed their servers..

They ensured me that the new servers are completely the same way configured as the old ones and concerning the PHP update: They told me they will not delete this update because other customers need the new PHP version.... so they will do nothing..

Does anybody here run his shop with PHP version 4.3.6 ? .

Thank you in advance !.

Best regards,.

Benjamin..

Comment #3

Looks like they have disabled register globals which will break MS-1 as it's not register globals compatible..

Search the forums and you will find a couple of possible work arounds...

Comment #4

Hello,.

I called the provider... the register globals are enabled..

What else could I do ? .

Thank you !.

Best regards,.

Benjamin..

Comment #5

Hello,.

The problem is solved now..

The reason was a bug in PHP..

The bug number is: 25448.

Thank you for your support.

Best regards,.

Benjamin..

Comment #6

Hello,.

I have an urgent problem with my shop:.

I use OsCommerce 2.2 MS1 and had no problems with my shop until now..

Yesterday my webhosting provider updated his PHP version to 4.3.6..

After this update, my shop stopped working.

If I open the shop (catalog), the following message appears:.

"No input file specified.".

If I open the admin panel, the following message appears:.

"Warning: main(includes/languages/english/): failed to open stream: No such file or directory in /vrmd/homepages/u12732/catalog/admin/includes/application_top.php on line 193.

Warning: main(): Failed opening 'includes/languages/english/' for inclusion (include_path='.:/vrmd/webserver/php-4.3.6/lib/php') in /vrmd/homepages/u12732/catalog/admin/includes/application_top.php on line 193".

Does anybody have an opinion what to do now ? .

Thank you in advance !.

PS: Sorry for my bad english !.

Best regards,.

Benjamin..

Comment #7

Since the primary suspect is your iPage hosting provider, you should consult him first..

The only other thing to investigate is the unlikely possibility the directory structure was also affected, so the paths in your configure.php files are not correct anymore..

This post has been edited by.

Zzfritz.

: 27 April 2004, 22:02..

Comment #8


This question was taken from a support group/message board and re-posted here so others can learn from it.